Subject: bug#62479: closed (Re: bug#62479: Missing bug tracker)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 28 Mar 2023 11:14:02 +0000

Your bug report

#62479: Missing bug tracker

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
62479: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62479
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#62479: Missing bug tracker
From: Michael Albinus <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Mar 2023 13:13:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] writes:

> Am 27.03.2023 16:02 schrieb Eli Zaretskii:
>> tags 62479 notabug
>> thanks
>
> I see. The same system debian do use.
>
>>    https://debbugs.gnu.org/cgi/bugreport.cgi?bug=NNNNN
>
> I can work with this.

Closing the bug.

> Thanks.

Best regards, Michael.

Subject: Missing bug tracker
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Mar 2023 08:42:36 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I can not find a issue/bug tracker where I can subscribe to and monitor 
specific bugs.

I assume you use the mailing list only?

This is not helpful for users or possible contributors. I want to 
monitor specific bugs and not all bugs. But I need to keep subscribe to 
the bug-mailinglist when I want to monitor bugs.

Or maybe I miss something in your infrastructure?

Kind
Christian Buhtz